Subject: Re: [lojban] noxemol ce'u

From: [email-masked]
Date: Wed, 19 Sep 2001 09:27:31 EDT

In a message dated 9/19/2001 12:49:31 AM Central Daylight Time, 
[email-masked] writes:

> 3) Learn from the interesting fact that Lojban thinks it makes sense to
> say {le pixra cu cenba le ni ce'u blanu}. What does this tell us about
> numbers and the world?
> 
Actually, as noted to nick, this is not a discoovery; it's in the list from 
of old. Still, it might be a good idea to meditate on it a bit.

<Why are you saying ka creates a proposition? Is this the fruit of our
revolution??>

Damn! Have I missed another revolution? But, hey, {ka} has always created 
propositions, that is, is a function from an argument set to a proposition. 
It's what properties (or whatever) do -- and always has been.